## hubzero-telequotad 1.0.2

=== Makefile ===
--- 
+++ 
@@ -26,7 +26,7 @@
 # HUBzero is a registered trademark of Purdue University.
 #
 
-USRBINDIR=$(DESTDIR)/usr/bin
+USRSBINDIR=$(DESTDIR)/usr/sbin
 ETCDIR=$(DESTDIR)/etc
 OWNER=root
 GROUP=root
@@ -35,9 +35,9 @@
 	rm -f *.o telequotad build-stamp configure-stamp
 
 install: telequotad
-	install telequotad $(USRBINDIR)/telequotad --owner $(OWNER) --group $(GROUP) --mode 0755
-	install telequotad.conf $(ETCDIR)/telequotad.conf --owner $(OWNER) --group $(GROUP) --mode 0644
-	install trim $(USRBINDIR)/trim --owner $(OWNER) --group $(GROUP) --mode 0755
+	install -D telequotad $(USRSBINDIR)/telequotad --owner $(OWNER) --group $(GROUP) --mode 0755
+	install -D telequotad.conf $(ETCDIR)/telequotad.conf --owner $(OWNER) --group $(GROUP) --mode 0644
+	install -D trim $(USRSBINDIR)/trim --owner $(OWNER) --group $(GROUP) --mode 0755
 
 install-init:
 	install telequotad.init -D $(ETCDIR)/init.d/telequotad --owner root --group root --mode 0755
