## hubzero-telequotad 1.1.2

=== Makefile ===
# @package      hubzero-telequotad
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2011-2012 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2011-2012 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRSBINDIR=$(DESTDIR)/usr/sbin
ETCDIR=$(DESTDIR)/etc

default all: telequotad
	true

clean:
	rm -f *.o telequotad build-stamp configure-stamp

install: telequotad
	install -D telequotad $(USRSBINDIR)/telequotad --mode 0755
	install -D telequotad.conf $(ETCDIR)/telequotad.conf --mode 0644
	install -D trim $(USRSBINDIR)/trim --mode 0755

install-init:
	install telequotad.init -D $(ETCDIR)/init.d/telequotad --mode 0755

%: %.o
	$(CC) -o $@ $^ $(LDFLAGS)
