## hubzero-telequotad 1.1.4

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-telequotad
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2011-2013 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2011-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2011-2013 HUBzero Foundation, LLC.
+# Copyright (c) 2011-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -25,22 +25,31 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
+DISTRIBUTION=$(shell lsb_release -i -s)
+
+ifeq ($(DISTRIBUTION),Debian)
+INITFILE=telequotad.init.deb
+else
+INITFILE=telequotad.init.rh
+endif
+
+
 USRSBINDIR=$(DESTDIR)/usr/sbin
 ETCDIR=$(DESTDIR)/etc
 
 default all: telequotad
-	true
 
 clean:
 	rm -f *.o telequotad build-stamp configure-stamp
 
 install: telequotad
 	install -D telequotad $(USRSBINDIR)/telequotad --mode 0755
-	install -D telequotad.conf $(ETCDIR)/telequotad.conf --mode 0644
 	install -D trim $(USRSBINDIR)/trim --mode 0755
-
-install-init:
-	install telequotad.init -D $(ETCDIR)/init.d/telequotad --mode 0755
+	[ -f $(ETCDIR)/telequotad.conf ] || install -D telequotad.conf $(ETCDIR)/telequotad.conf --mode 0644
+	install $(INITFILE) -D $(ETCDIR)/init.d/telequotad --mode 0755
 
 %: %.o
-	$(CC) -o $@ $^ $(LDFLAGS)
+	$(CC) $(CFLAGS) $(LDFLAGS) -o $@ $^
+
+uninstall:
+	rm $(USRSBINDIR)/telequotad $(USRSBINDIR)/trim $(ETCDIR)/init.d/telequotad $(ETCDIR)/telequotad.conf
