## hubzero-telequotad 1.3.0

=== Makefile ===
# @package      hubzero-telequotad
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRSBIN=$(DESTDIR)/usr/sbin
ETC=$(DESTDIR)/etc

DISTRIBUTION=$(shell lsb_release -i -s)

ifeq ($(DISTRIBUTION),Debian)
INITFILE=telequotad.init.deb
else
INITFILE=telequotad.init.rh
endif

all: telequotad
	@true

install: telequotad
	install -D telequotad $(USRSBIN)/telequotad --mode 0755
	install -D trim $(USRSBIN)/trim --mode 0755
	[ -f $(ETC)/telequotad.conf ] || install -D telequotad.conf $(ETC)/telequotad.conf --mode 0644
	install $(INITFILE) -D $(ETC)/init.d/telequotad --mode 0755

%: %.o
	$(CC) $(CFLAGS) $(LDFLAGS) -o $@ $^

uninstall:
	rm $(USRSBIN)/telequotad $(USRSBIN)/trim $(ETC)/init.d/telequotad $(ETC)/telequotad.conf

postinst:
	@true

clean:
	rm -f *.o telequotad

.PHONY: all install uninstall postinst clean
