## hubzero-telequotad 2.0.1

=== Makefile ===
# @package      hubzero-telequotad
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
# @license      http://opensource.org/licenses/MIT MIT
#
# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRSBIN=$(DESTDIR)/usr/sbin
ETC=$(DESTDIR)/etc

DISTRIBUTION=$(shell lsb_release -i -s)

ifeq ($(DISTRIBUTION),Debian)
INITFILE=telequotad.init.deb
else
INITFILE=telequotad.init.rh
endif

all: telequotad
	@true

install: telequotad
	install -D telequotad $(USRSBIN)/telequotad --mode 0755
	install -D trim $(USRSBIN)/trim --mode 0755
	[ -f $(ETC)/telequotad.conf ] || install -D telequotad.conf $(ETC)/telequotad.conf --mode 0644
	install $(INITFILE) -D $(ETC)/init.d/telequotad --mode 0755

%: %.o
	$(CC) $(CFLAGS) $(LDFLAGS) -o $@ $^

uninstall:
	rm $(USRSBIN)/telequotad $(USRSBIN)/trim $(ETC)/init.d/telequotad $(ETC)/telequotad.conf

postinst:
	@true

clean:
	rm -f *.o telequotad

.PHONY: all install uninstall postinst clean
