## hubzero-telequotad 2.1.0-1+deb7

=== debian/changelog ===
hubzero-telequotad (2.1.0-1+deb7) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 11 Apr 2018 10:08:58 -0400

hubzero-telequotad (2.0.1-1) unstable; urgency=low

  * fix restart method in init.d script

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 20 Sep 2016 17:27:08 -0400

hubzero-telequotad (2.0.0-1) unstable; urgency=low

  * update copyright, license, version
  * remove build of deprecated package hubzero-mw-telequotad

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 06 Sep 2015 19:41:19 -0400

hubzero-telequotad (1.3.1-1) unstable; urgency=low

  * explicitly allow ipv6 localhost address in default config

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 03 Apr 2015 08:55:54 -0400

hubzero-telequotad (1.3.0-1) unstable; urgency=low

  * fix off-by one buffer overflow

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 10 Nov 2014 10:52:07 -0500

hubzero-telequotad (1.2.0-2) unstable; urgency=low

  * tweak transitional package dependencies

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 14 Sep 2014 19:03:05 -0400

hubzero-telequotad (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 08 Sep 2014 18:58:08 -0400

hubzero-telequotad (1.1.4-1) unstable; urgency=low

  * initialize protocol family before attempting bind

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 30 Jan 2014 10:21:26 -0500

hubzero-telequotad (1.1.3-1) unstable; urgency=low

  * add initial support for ipv6

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 25 Jun 2013 15:37:18 -0400

hubzero-telequotad (1.1.2-1) unstable; urgency=low

  * add a dependency on quota

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 23 Sep 2012 12:47:25 -0400

hubzero-telequotad (1.1.1-1) unstable; urgency=low

  * update HUBzero Foundation, LLC. copyrights and Debian 6 packages

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 30 Aug 2012 18:34:51 -0400

hubzero-telequotad (1.1.0-1) unstable; urgency=low

  * fix lintian errors

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Mar 2012 15:45:00 -0400

hubzero-telequotad (1.0.2-1) unstable; urgency=low

  * Add missing file existence check in preinst

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Dec 2011 09:35:36 -0500

hubzero-telequotad (1.0.1-1) unstable; urgency=low

  * new init script and prerm script to remove earlier broken package
  * try to be FHS/LSB compliant

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 09 Nov 2011 19:59:59 -0500

hubzero-telequotad (1.0.0-1) testing; urgency=low

  * Updated to 1.0 and changed control arch from all to any

 -- jr <jrosheck@setup1.hubzero.org>  Mon, 11 Apr 2011 10:47:39 -0400

hubzero-telequotad (0.9.3-1) testing; urgency=low

  * fix install of trim (was overwriting telequotad) 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 03 Apr 2011 21:01:35 -0400

hubzero-telequotad (0.9.2-1) testing; urgency=low

  * fix new path to telequotad 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 03 Apr 2011 20:20:29 -0400

hubzero-telequotad (0.9.1-1) testing; urgency=low

  * Updated the version number and added fields to make this package replace
    hubzero-mw-telequotad

 -- John Rosheck <jrosheck@purdue.edu>  Wed, 23 Mar 2011 23:40:33 -0400

hubzero-telequotad (0.9.0-1) testing; urgency=low

  * Initial release of package with new name (changed from hubzero-mw-telequotad)

 -- John Rosheck <jrosheck@purdue.edu>  Tue, 22 Mar 2011 01:32:17 -0400

hubzero-mw-telequotad (0.9.1-1) testing; urgency=low

  * Improper ownership for /etc/hubzero directory

 -- John Rosheck <jrosheck@purdue.edu>  Sat, 05 Mar 2011 06:15:36 -0500

hubzero-mw-telequotad (0.9.0-1) testing; urgency=low

  * Updated copyright and paths.  Cleaned up debian directory.

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 04 Mar 2011 01:54:31 -0500

hubzero-mw-telequotad (0.8.1-1) unstable; urgency=low

  * Non-maintainer upload.
  * Updated version number to avoid conflict on repository, now unstable tree

 -- John Rosheck <jrosheck@purdue.edu>  Wed, 29 Sep 2010 16:59:35 -0400

hubzero-mw-telequotad (0.8.0-1) stable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 01 Apr 2010 15:40:45 -0400
