=== debian/control ===
Source: hubzero-telequotad
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-telequotad
Architecture: any
Replaces: hubzero-mw-telequotad
Breaks: hubzero-mw-telequotad
Depends: quota, ${shlibs:Depends}, ${misc:Depends}
Description: HUBzero quota services
 HUBzero quota services is a daemon which relays file system quota information
 between the HUBzero fileserver and cms.
