=== debian/changelog ===
hubzero-telequotad (2.2.3-1+deb9) unstable; urgency=low

  * add XFS build dependencies
  * add lsb-base dependency for init.d script

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 22:54:16 -0700

hubzero-telequotad (2.2.2-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 29 Apr 2020 14:59:42 -0700

hubzero-telequotad (2.2.1-1) unstable; urgency=low

  * add XFS filesystem quota support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 02 Oct 2019 14:28:21 -0400

hubzero-telequotad (2.2.0-1) unstable; urgency=low

  * minor packaging updates

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 11 Apr 2018 12:48:44 -0400

hubzero-telequotad (2.1.0-1) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 11 Apr 2018 10:08:58 -0400
